@charset "EUC-JP";

html,body{
	margin:0;
	padding:0;
	height:100%;
	color:#CCC;
	font-size:12px;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	background:#dc6b86 url(../images/topbg.png) repeat-x top;
	scrollbar-face-color:#d58899; /*スクロールバー本体の色*/
	scrollbar-highlight-color: #d58899; /*スクロールバー左側（上）の影*/
	scrollbar-shadow-color: #d58899; /*スクロールバー右側（上）の影*/
	scrollbar-3dlight-color: #d58899; /*スクロールバーの左側（下）の影*/
	scrollbar-arrow-color: #CCC; /*矢印の色*/
	scrollbar-track-color: #d58899; /*背面の色*/
	scrollbar-darkshadow-color: #d58899;/*スクロールバー右側（下）の影*/
}

a:link {color:#FF0000; text-decoration:none; font-size:12px;}
a:visited {color:#FF0000; text-decoration:none;}
a:hover {color:#FF6600;}

img{
	border-width:0;
}

#wrapper{
	margin:0 auto -40px;
	padding:0px;
	height:auto !important;
	height:100%;
	min-height:100%;
	width:800px;
	background:url(../images/topimage.png) top center no-repeat;
}

#header{
	margin:10px 0 0;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	font-weight:normal;
}

#blank{
	margin:0;
	height:300px;
	overflow:hidden;
}

#blank h1, #blank h2, #blank h3, #blank h4{
	text-indent:-9999em;
}

#information{
	margin:0 auto;
	width:500px;
	height:215px;
}

#manandwoman{
	margin:0 auto;
	width:500px;
	height:120px;
}
#man{
	margin:0;
	float:left;
	width:200px;
	text-align:center;
}
#woman{
	margin:0;
	float:right;
	width:200px;
	text-align:center;
}

#warning{
	margin:10px auto 0;
	width:450px;
	height:45px;
}
#warning_img{
	margin:0 10px 0 0;
	float:left;
	width:45px;
}
#warning_txt{
	margin:0;
	float:right;
	width:395px;
	line-height:14px;
}

#push{
	clear:both;
	height:40px;
}

#footer{
	clear:both;
	width:100%;
	height:36px;
	line-height:18px;
	text-align:center;
}
